/*! destyle.css v4.0.1 | MIT License | https://github.com/nicolas-cusan/destyle.css */
/* Reset box-model and set borders */
/* ============================================ */
*,
::before,
::after {
  box-sizing: border-box;
  border-style: solid;
  border-width: 0;
  min-width: 0;
}

/* Document */
/* ============================================ */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 * 3. Remove gray overlay on links for iOS.
 */
html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
  -webkit-tap-highlight-color: transparent; /* 3*/
}

/* Sections */
/* ============================================ */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0;
}

/**
 * Render the `main` element consistently in IE.
 */
main {
  display: block;
}

/* Vertical rhythm */
/* ============================================ */
p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
  margin: 0;
}

/* Headings */
/* ============================================ */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
  margin: 0;
}

/* Lists (enumeration) */
/* ============================================ */
ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* Lists (definition) */
/* ============================================ */
dt {
  font-weight: bold;
}

dd {
  margin-left: 0;
}

/* Grouping content */
/* ============================================ */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
  border-top-width: 1px;
  margin: 0;
  clear: both;
  color: inherit;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

address {
  font-style: inherit;
}

/* Text-level semantics */
/* ============================================ */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  text-decoration: underline dotted; /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Replaced content */
/* ============================================ */
/**
 * Prevent vertical alignment issues.
 */
svg,
img,
embed,
object,
iframe {
  vertical-align: bottom;
}

/* Forms */
/* ============================================ */
/**
 * Reset form fields to make them styleable.
 * 1. Make form elements stylable across systems iOS especially.
 * 2. Inherit text-transform from parent.
 */
button,
input,
optgroup,
select,
textarea {
  -webkit-appearance: none; /* 1 */
  appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  background: transparent;
  padding: 0;
  margin: 0;
  border-radius: 0;
  text-align: inherit;
  text-transform: inherit; /* 2 */
}

/**
 * Correct cursors for clickable elements.
 */
button,
[type=button],
[type=reset],
[type=submit] {
  cursor: pointer;
}

button:disabled,
[type=button]:disabled,
[type=reset]:disabled,
[type=submit]:disabled {
  cursor: default;
}

/**
 * Improve outlines for Firefox and unify style with input elements & buttons.
 */
:-moz-focusring {
  outline: auto;
}

select:disabled {
  opacity: inherit;
}

/**
 * Remove padding
 */
option {
  padding: 0;
}

/**
 * Reset to invisible
 */
fieldset {
  margin: 0;
  padding: 0;
  min-width: 0;
}

legend {
  padding: 0;
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto;
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * Correct the outline style in Safari.
 */
[type=search] {
  outline-offset: -2px; /* 1 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Fix font inheritance.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/**
 * Fix appearance for Firefox
 */
[type=number] {
  -moz-appearance: textfield;
}

/**
 * Clickable labels
 */
label[for] {
  cursor: pointer;
}

/* Interactive */
/* ============================================ */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/*
 * Remove outline for editable content.
 */
[contenteditable]:focus {
  outline: auto;
}

/* Tables */
/* ============================================ */
/**
1. Correct table border color inheritance in all Chrome and Safari.
*/
table {
  border-color: inherit; /* 1 */
  border-collapse: collapse;
}

caption {
  text-align: left;
}

td,
th {
  vertical-align: top;
  padding: 0;
}

th {
  text-align: left;
  font-weight: bold;
}

html,
body {
  font-family: "Red Hat Display", "Noto Sans JP", sans-serif;
  font-style: normal;
  font-weight: 400;
  color: #212029;
}

body {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

main {
  flex-grow: 1;
}

img {
  max-width: 100%;
  height: auto;
}

picture {
  display: block;
}

a {
  transition: 0.3s;
}

a:hover {
  opacity: 0.8;
}

.pc-block {
  display: block;
}

.sp-block {
  display: none;
}

.pc-block-1000 {
  display: block;
}

.sp-block-1000 {
  display: none;
}

@media screen and (max-width: 1000px) {
  .pc-block-1000 {
    display: none;
  }
  .sp-block-1000 {
    display: block;
  }
}
@media screen and (max-width: 768px) {
  .pc-block {
    display: none;
  }
  .sp-block {
    display: block;
  }
}
.header {
  position: sticky;
  top: 0;
  width: 100%;
  height: 135px;
  padding: 21px 41px 21px 72px;
  background-image: url("../img/bg_grad_w.svg");
  background-size: auto;
  background-position: bottom center;
  z-index: 12;
}
@media screen and (max-width: 1200px) {
  .header {
    padding: 21px 5%;
  }
}
@media screen and (max-width: 1000px) {
  .header {
    position: fixed;
    height: 128px;
    align-items: flex-start;
    background-image: url("../img/bg_grad_w_sp.svg");
    background-size: auto;
  }
}

.headerWrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.headerWrap.stopLogo .headerNavArea {
  transform: translateY(0);
  opacity: 1;
  visibility: visible;
  pointer-events: visible;
  user-select: none;
  -ms-overflow-style: none;
  scrollbar-width: none;
}
.headerWrap.stopLogo .headerNavArea::-webkit-scrollbar {
  width: 0;
  height: 0;
  display: none;
}
.headerWrap.stopLogo .headerNavArea::-webkit-scrollbar-thumb {
  display: none;
}
@media screen and (max-width: 1000px) {
  .headerWrap.stopLogo .headerNavToggle span:first-child {
    top: 12px;
    transform: rotate(150deg);
  }
  .headerWrap.stopLogo .headerNavToggle span:nth-child(2) {
    transform: scale(0);
  }
  .headerWrap.stopLogo .headerNavToggle span:last-child {
    top: 12px;
    transform: rotate(-150deg);
  }
  .headerWrap.stopLogo .headerLogoArea a {
    transform: scale(1);
  }
}
@media screen and (max-width: 1000px) {
  .headerWrap .headerLogoMain {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    position: relative;
    z-index: 10;
  }
}
.headerWrap .headerLogoArea {
  width: 68.21px;
  height: 50.34px;
}
@media screen and (max-width: 1000px) {
  .headerWrap .headerLogoArea {
    width: 68.4px;
    transform: scale(1);
  }
}
.headerWrap .headerLogoHome {
  transform: scale(1.7);
  transform-origin: top left;
  transition: all 0.3s linear;
}
.is-animation .headerWrap .headerLogoHome {
  transform: scale(1);
}
@media screen and (max-width: 1000px) {
  .headerWrap .headerLogoHome {
    transform: scale(1);
  }
}
@media screen and (max-width: 1000px) {
  .headerWrap .headerNavToggle {
    width: 42px;
    height: 26px;
    position: relative;
    cursor: pointer;
  }
  .headerWrap .headerNavToggle span {
    width: 100%;
    height: 2px;
    background: #b06bbe;
    position: absolute;
    left: 0;
    margin: auto;
    transition: all 0.3s ease;
  }
  .headerWrap .headerNavToggle span:first-child {
    top: 0;
  }
  .headerWrap .headerNavToggle span:nth-child(2) {
    top: 12px;
  }
  .headerWrap .headerNavToggle span:last-child {
    top: 24px;
  }
}

.headerNavArea.headerNavPC .globalMenu {
  display: flex;
  align-items: center;
}
.headerNavArea.headerNavPC .globalMenu li {
  margin-right: 25px;
}
.headerNavArea.headerNavPC .globalMenu li:last-child {
  margin-right: 0;
}
.headerNavArea.headerNavPC .globalMenu li .globalMenuLink {
  font-size: 15px;
  letter-spacing: 0.96px;
  line-height: 22px;
  display: flex;
  align-items: center;
}
.headerNavArea.headerNavPC .globalMenu li.hasChild {
  cursor: pointer;
  display: flex;
  align-items: center;
  position: relative;
  margin-top: 15px;
  padding-bottom: 15px;
}
.headerNavArea.headerNavPC .globalMenu li.hasChild .globalMenuLink .arrow {
  width: 9.45px;
  margin-left: 6.3px;
  display: flex;
  align-items: center;
}
.headerNavArea.headerNavPC .globalMenu li.hasChild .globalMenuLink.showNavChild + .navChild {
  opacity: 1;
  visibility: visible;
  pointer-events: visible;
  transform: translateY(0);
}
.headerNavArea.headerNavPC .globalMenu li.hasChild .navChild {
  display: none;
  position: absolute;
  width: fit-content !important;
  padding: 16px 0;
  border-radius: 8px;
  background: white;
  box-shadow: 0 2px 9px rgba(35, 24, 21, 0.16);
  top: 32px;
  left: 0;
}
.headerNavArea.headerNavPC .globalMenu li.hasChild .navChild .navChildItem {
  margin: 0;
}
.headerNavArea.headerNavPC .globalMenu li.hasChild .navChild .navChildItem a {
  padding: 6px 28px;
  display: block;
  font-size: 15px;
  line-height: 22px;
  letter-spacing: 0.96px;
  word-break: keep-all;
  white-space: nowrap;
}
.headerNavArea.headerNavPC .globalMenu li.hasChild .navChild.recChild {
  padding: 0 !important;
  background: none !important;
  box-shadow: none !important;
  left: auto !important;
  right: 0 !important;
}
.headerNavArea.headerNavPC .globalMenu li.hasChild .navChild.recChild a {
  color: #b06bbe;
  margin-top: 6px;
  padding: 6px 18px !important;
  border-radius: 50px;
  background: white;
  box-shadow: 0 2px 9px rgba(35, 24, 21, 0.16);
}
.headerNavArea.headerNavPC .globalMenu .globalMenuLink.headerBtn {
  border-radius: 50px;
  background: #b06bbe;
  color: #fff;
  font-size: 13px;
  line-height: 19px;
  letter-spacing: 0.83px;
  padding: 5px 18px;
}
.headerNavArea.headerNavPC .globalMenu .globalMenuLink.is-contact {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 13px;
  letter-spacing: 0.83px;
  line-height: 19px;
}
.headerNavArea.headerNavPC .globalMenu .globalMenuLink.is-contact img {
  width: 11.84px;
  margin-right: 6.5px;
}
.headerNavArea.headerNavPC .globalMenu .globalMenuLink.is-instagram > img {
  width: 26px;
}
.headerNavArea.headerNavPC .globalMenu .globalMenuLink.is-instagram > p {
  display: none;
}
@media screen and (max-width: 1000px) {
  .headerNavArea.headerNavSP {
    background: #f2f2f2;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    overflow-y: scroll;
    padding-bottom: 50px;
    transform: translateY(-100%);
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    transition: all 0.3s ease-out;
  }
}
@media screen and (max-width: 1000px) {
  .headerNavArea.headerNavSP #headerNav {
    width: 90%;
    margin: auto;
    padding-top: 124px;
  }
}
@media screen and (max-width: 1000px) {
  .headerNavArea.headerNavSP .globalMenu {
    display: block;
  }
}
@media screen and (max-width: 1000px) {
  .headerNavArea.headerNavSP .globalMenu li {
    margin-right: 0;
  }
}
@media screen and (max-width: 1000px) {
  .headerNavArea.headerNavSP .globalMenu li .globalMenuLink {
    padding: 16px 0;
    width: 100%;
    display: flex;
    border-bottom: 1px solid #ccc;
    font-size: 18px;
    line-height: 26px;
    letter-spacing: 1.15px;
    align-items: center;
    justify-content: space-between;
  }
}
@media screen and (max-width: 1000px) {
  .headerNavArea.headerNavSP .globalMenu li .globalMenuLink.is-contact {
    justify-content: flex-start;
    font-size: 18px;
    line-height: 26px;
    letter-spacing: 1.15px;
  }
}
.headerNavArea.headerNavSP .globalMenu li .globalMenuLink.is-contact img {
  width: 16px;
  margin-right: 6.5px;
}
@media screen and (max-width: 1000px) {
  .headerNavArea.headerNavSP .globalMenu li .globalMenuLink.is-instagram {
    justify-content: flex-start;
    font-size: 18px;
    line-height: 26px;
    letter-spacing: 1.15px;
  }
}
@media screen and (max-width: 1000px) {
  .headerNavArea.headerNavSP .globalMenu li .globalMenuLink.is-instagram > img {
    width: 18px;
    margin-right: 6.5px;
  }
}
@media screen and (max-width: 1000px) {
  .headerNavArea.headerNavSP .globalMenu li .globalMenuLink.is-instagram > p {
    display: block;
  }
}
@media screen and (max-width: 1000px) {
  .headerNavArea.headerNavSP .globalMenu li.hasChild {
    display: block;
    cursor: pointer;
    position: relative;
  }
}
@media screen and (max-width: 1000px) {
  .headerNavArea.headerNavSP .globalMenu li.hasChild .globalMenuLink .arrow {
    width: 25px;
    height: 25px;
    position: relative;
    background: white;
    border-radius: 50%;
  }
}
@media screen and (max-width: 1000px) {
  .headerNavArea.headerNavSP .globalMenu li.hasChild .globalMenuLink .arrow img {
    display: none;
  }
}
@media screen and (max-width: 1000px) {
  .headerNavArea.headerNavSP .globalMenu li.hasChild .globalMenuLink .arrow::before, .headerNavArea.headerNavSP .globalMenu li.hasChild .globalMenuLink .arrow::after {
    content: "";
    display: block;
    background: #6c6971;
    position: absolute;
    inset: 0;
    margin: auto;
    width: 11px;
    height: 1px;
    transition: all 0.3s linear;
  }
}
@media screen and (max-width: 1000px) {
  .headerNavArea.headerNavSP .globalMenu li.hasChild .globalMenuLink .arrow::before {
    transform: rotate(0);
  }
}
@media screen and (max-width: 1000px) {
  .headerNavArea.headerNavSP .globalMenu li.hasChild .globalMenuLink .arrow::after {
    transform: rotate(-90deg);
  }
}
.headerNavArea.headerNavSP .globalMenu li.hasChild .globalMenuLink.showNavChild + .navChild {
  opacity: 1;
  visibility: visible;
  pointer-events: visible;
  transform: translateY(0);
}
@media screen and (max-width: 1000px) {
  .headerNavArea.headerNavSP .globalMenu li.hasChild .globalMenuLink.showNavChild span::before {
    transform: rotate(180deg);
  }
}
@media screen and (max-width: 1000px) {
  .headerNavArea.headerNavSP .globalMenu li.hasChild .globalMenuLink.showNavChild span::after {
    transform: rotate(0);
  }
}
@media screen and (max-width: 1000px) {
  .headerNavArea.headerNavSP .globalMenu li.hasChild .globalMenuLink.headerBtn {
    display: none !important;
    margin-top: 30px;
    justify-content: center;
  }
}
@media screen and (max-width: 1000px) {
  .headerNavArea.headerNavSP .globalMenu li.hasChild .navChild {
    display: none;
    width: 100%;
    position: relative;
    padding: 10px 0;
    background: white;
  }
}
@media screen and (max-width: 1000px) {
  .headerNavArea.headerNavSP .globalMenu li.hasChild .navChild .navChildItem a {
    color: #6C6971;
    padding: 10px 24px;
    display: block;
    font-size: 15px;
    line-height: 22px;
    letter-spacing: 0.96px;
    word-break: keep-all;
    white-space: nowrap;
  }
}
@media screen and (max-width: 1000px) {
  .headerNavArea.headerNavSP .globalMenu li.hasChild .navChild.recChild {
    display: block;
    padding: 0;
    background: none;
    box-shadow: none;
  }
}
@media screen and (max-width: 1000px) {
  .headerNavArea.headerNavSP .globalMenu li.hasChild .navChild.recChild a {
    color: white;
    font-size: 18px;
    text-align: center;
    margin-top: 20px;
    padding: 18px;
    border-radius: 50px;
    background: #b06bbe;
    box-shadow: 0 2px 9px rgba(35, 24, 21, 0.16);
  }
}

/* === [ Start ] ===*/
:root {
  --max-width: 1080px;
  --width: 3.7;
  --padding-top: 90px;
}

.diArea {
  position: fixed;
  right: 2%;
  bottom: 5%;
  z-index: 10;
  opacity: 1;
  visibility: visible;
  pointer-events: visible;
  transition: all 0.2s linear;
}

.diArea.showDiArea {
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
}

.diLink {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 219px;
  min-width: 219px;
  width: 100%;
  display: flex;
  align-items: center;
  border-radius: 50px;
  padding: 16px 10px;
  font-size: 13px;
  line-height: 17px;
  font-weight: 400;
  background: #b06bbe;
  border: 1px solid white;
  color: white;
  letter-spacing: 0.83px;
  margin-bottom: 4px;
}

.diLinkPurple {
  background: #b06bbe;
  border-color: white;
}

.diLinkBlue {
  background: #3797D3;
  border-color: white;
}

.diLinkBlack {
  background: #212029;
  border-color: white;
}

.diLink img {
  margin-right: 7px;
  width: 16px;
}

.diLinkBannerWrap {
  width: fit-content;
  position: relative;
  margin-bottom: 16px;
  opacity: 1;
  transition: all 0.3s ease;
}

.hide {
  pointer-events: none;
  opacity: 0;
}

.diLinkBanner {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 219px;
  min-width: 219px;
  width: 100%;
  height: fit-content;
  display: flex;
  align-items: center;
}

.diLinkBanner img {
  width: 100%;
  height: fit-content;
}

.diLinkBanner-close {
  position: absolute;
  top: -15px;
  right: 0px;
  padding: 8px;
  background: #fff;
  border-radius: 50%;
  border: solid #000 1px;
  line-height: 1;
  width: 34px;
  height: auto;
  aspect-ratio: 1/1;
  display: flex;
  justify-content: center;
  align-items: center;
}

.svg-close {
  width: 14px;
  height: 14px;
}

.footer {
  background: #f2f2f2;
  overflow: hidden;
}

.fooWrapper {
  display: flex;
  position: relative;
  margin-right: calc(50% - 50vw);
}

/* === [ Left ] === */
.fooLeft {
  width: calc(100% - (50vw - var(--max-width) / 2 + var(--max-width) / var(--width)));
  padding-top: var(--padding-top);
  padding-right: 4%;
}

/* Info */
.fooInfo {
  padding-bottom: 32px;
  margin-bottom: 32px;
  border-bottom: 1px solid #cccccc;
}

.fooInfoWrap {
  display: flex;
  align-items: center;
  margin-left: -13px;
  margin-right: -13px;
}

.fooInfoLink {
  display: flex;
  align-items: center;
  width: 33.33%;
  padding: 0 13px;
}

.fooInfoIcon {
  width: 57px;
  height: 57px;
  border-radius: 50%;
  background: white;
  border: 1px solid #212029;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 14px;
}

.fooInfoLink:last-child .fooInfoIcon {
  background: #212029;
}

.fooInfoLink:nth-child(2) .fooInfoText {
  font-size: 13px;
}

.fooInfoText {
  width: calc(100% - 72px);
  font-size: 16px;
  line-height: 24px;
}

.fooInfoText small {
  display: block;
  font-size: 12px;
  color: #6c6971;
}

/* Inner */
.fooInner {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  margin-left: -5px;
  margin-right: -5px;
}

.fooItem {
  width: 28%;
  padding: 0 5px 22px;
}

.fooItem p {
  font-size: 13px;
  padding: 5px 0;
  line-height: 18px;
}

.fooItem a {
  color: #6c6971;
  font-size: 12px;
  display: inline-block;
  padding: 5px 0;
  letter-spacing: 0.67px;
}

.fooItemNoChild a {
  color: #212029;
  font-size: 13px;
}

/* Human */
.fooHuman {
  margin-top: -80px;
  margin-left: 12px;
  position: relative;
  display: flex;
  align-items: center;
}

.link-new,
.link-mid {
  position: absolute;
}

.link-new {
  margin-bottom: 156px;
  margin-left: -50px;
}

.link-mid {
  margin-left: 90px;
  margin-bottom: 156px;
}

/* === [ Right ] === */
.fooRight {
  width: calc(50vw - var(--max-width) / 2 + var(--max-width) / var(--width));
  padding-left: 4%;
  padding-top: var(--padding-top);
  padding-bottom: var(--padding-top);
  background: white;
}

.fooLogoArea {
  padding-bottom: 55px;
}

.fooIn {
  font-size: 12px;
  line-height: 18px;
  letter-spacing: 0.36px;
  color: #13273b;
  font-weight: 300;
}

.fooAddr {
  padding-bottom: 20px;
}

.fooTel {
  padding-bottom: 30px;
}

.fooSocial {
  padding-bottom: 126px;
}

.fooSocial a {
  display: inline-block;
  width: 26px;
  height: 26px;
}

.fooSocial > a + a {
  margin-left: 8px;
}

.fooCopyright {
  font-size: 12px;
  line-height: 16px;
  font-weight: 300;
  letter-spacing: 0.36px;
  color: #13273b;
}

@media screen and (max-width: 1200px) and (min-width: 769px) {
  :root {
    --max-width: calc(767px - 10%);
  }
  .fooLeft {
    padding-right: 3%;
  }
  .fooInfoWrap {
    flex-direction: column;
    align-items: flex-start;
  }
  .fooInfoLink {
    width: auto;
    display: inline-flex;
  }
  .fooInfoLink:not(:last-child) {
    margin-bottom: 20px;
  }
  .fooInfoLink p {
    word-break: keep-all;
  }
  .fooInfoIcon {
    width: 47px;
    height: 47px;
  }
  .fooRight {
    padding-left: 3%;
  }
  .fooItemHide {
    display: none;
  }
  .fooItem {
    width: 33.33%;
  }
}
@media screen and (min-width: 769px) {
  .fooItemChild {
    display: block !important;
  }
}
@media screen and (max-width: 768px) {
  :root {
    --padding-top: 50px;
  }
  .diArea {
    width: 100%;
    right: 0;
    bottom: 0;
  }
  .diLink {
    border-radius: 0;
    max-width: 100%;
    border-left: 0;
    border-right: 0;
  }
  .diLinkBlack {
    border-color: #212029;
    margin-top: 0;
  }
  .diLinkBannerWrap {
    float: right;
    margin-right: 10px;
  }
  .diLinkBanner {
    max-width: 180px;
    min-width: 180px;
  }
  .diLinkBanner img {
    width: 80%;
    height: fit-content;
  }
  .diLinkBanner-close {
    top: -12px;
    right: 7px;
    width: 28px;
  }
  .svg-close {
    width: 10px;
    height: 10px;
  }
  .fooWrapper {
    display: block;
    margin-right: auto;
  }
  .fooLeft,
  .fooRight {
    width: 100%;
    padding-right: 0;
    padding-left: 0;
  }
  .fooInfo {
    padding-bottom: 50px;
    margin-bottom: 50px;
  }
  .fooInfoWrap {
    display: block;
  }
  .fooInfoLink {
    max-width: 227px;
    width: 100%;
    margin: auto;
    padding: 0;
  }
  .fooInfoLink:not(:last-child) {
    margin-bottom: 30px;
  }
  .fooInner {
    padding-bottom: 50px;
    display: block;
  }
  .fooItemHide {
    display: none;
  }
  .fooItem {
    padding: 0;
    width: 100%;
  }
  .fooItem p {
    border-bottom: 1px solid #cccccc;
    padding: 16px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
    font-size: 18px;
    line-height: 26px;
    letter-spacing: 1.15px;
  }
  .fooItem p span {
    display: block;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background: white;
    position: relative;
  }
  .fooItem p span::before,
  .fooItem p span::after {
    content: "";
    display: block;
    background: #6c6971;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 11px;
    height: 1px;
    transition: all 0.3s linear;
  }
  .fooItem p span::before {
    transform: rotate(0);
  }
  .fooItem p span::after {
    transform: rotate(-90deg);
  }
  .fooItem.showFooChild p span::before {
    transform: rotate(180deg);
  }
  .fooItem.showFooChild p span::after {
    transform: rotate(0);
  }
  .fooItemNoChild a {
    border-bottom: 1px solid #cccccc;
    display: block;
    padding: 16px 0;
    font-size: 18px;
    line-height: 26px;
    letter-spacing: 1.15px;
  }
  .fooItemChild {
    background: white;
    padding: 10px 0;
    display: none;
  }
  .fooItemChild a {
    padding: 10px 24px;
    display: block;
    font-size: 16px;
    letter-spacing: 1.02px;
    line-height: 24px;
  }
  .fooHuman {
    margin-top: 35px;
    display: flex;
    justify-content: center;
  }
  .link-new {
    margin-left: -166px;
  }
  .link-mid {
    margin-left: 118px;
  }
  .fooRight {
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
    width: 100vw;
    padding-top: 56px;
    padding-bottom: 38px;
  }
  .fooRightWrap {
    width: 90%;
    margin: auto;
    text-align: center;
  }
  .fooLogoArea {
    padding-bottom: 30px;
  }
  .fooLogoArea img {
    max-width: 102px;
  }
  .fooAddr {
    padding-bottom: 14px;
  }
  .fooSocial {
    padding-bottom: 50px;
  }
  .fooSocial img {
    width: 33px;
    height: 33px;
  }
}
/* === [ End ] ===*/
#breadcrumbs {
  font-size: 13px;
  line-height: 19px;
  letter-spacing: 0.83px;
  color: #6c6971;
}

#breadcrumbs > span {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 28px;
}

#breadcrumbs > span a {
  color: #b06bbe;
  position: relative;
}

#breadcrumbs > span a::before {
  content: "";
  position: absolute;
  right: -14px;
  top: -2px;
  bottom: 0;
  margin: auto;
  display: block;
  width: 6px;
  height: 6px;
  border-top: solid 1px #b06bbe;
  border-right: solid 1px #b06bbe;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

@media screen and (max-width: 768px) {
  #breadcrumbs > span {
    gap: 12px 24px;
    flex-wrap: wrap;
  }
  #breadcrumbs > span a::before {
    right: -15px;
  }
}
#breadcrumbs-p {
  font-size: 14px;
  line-height: 1;
  letter-spacing: 0.56px;
  color: #6c6971;
}

#breadcrumbs-p > span {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 24px;
}

#breadcrumbs-p > span a {
  color: #b06bbe;
  position: relative;
}

#breadcrumbs-p > span a::before {
  content: "";
  position: absolute;
  right: -18px;
  top: 50%;
  transform: translateY(-50%);
  display: block;
  width: 12px;
  height: 1px;
  background: #D7D7D7;
}

@media screen and (max-width: 768px) {
  #breadcrumbs-p > span {
    gap: 12px 24px;
    flex-wrap: wrap;
  }
}
.header-p {
  position: sticky;
  top: 0;
  width: 100%;
  padding: 20px 20px 20px 28px;
  z-index: 12;
}
.header-p::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 120px;
  background-image: url("../img/bg_grad_w.svg");
  background-size: auto;
  background-position: bottom center;
  opacity: 0;
  transition: 0.3s;
}
@media screen and (max-width: 1000px) {
  .header-p {
    position: fixed;
    top: 0;
    padding: 16px 20px;
  }
  .header-p::before {
    height: 128px;
    background-image: url("../img/bg_grad_w_sp.svg");
    opacity: 1;
  }
}
.header-p.is-animation {
  padding: 18px 20px 18px 28px;
}
.header-p.is-animation::before {
  opacity: 1;
}
.header-p.is-animation .headerLogoArea-p__logo {
  width: 68px;
  height: 50px;
}

.headerWrap-p {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.headerWrap-p.stopLogo .headerNavArea-p {
  transform: translateY(0);
  opacity: 1;
  visibility: visible;
  pointer-events: visible;
  user-select: none;
  -ms-overflow-style: none;
  scrollbar-width: none;
}
.headerWrap-p.stopLogo .headerNavArea-p::-webkit-scrollbar {
  width: 0;
  height: 0;
  display: none;
}
.headerWrap-p.stopLogo .headerNavArea-p::-webkit-scrollbar-thumb {
  display: none;
}
@media screen and (max-width: 1000px) {
  .headerWrap-p.stopLogo .headerNavToggle-p span:first-child {
    translate: 0 0;
    rotate: -20deg;
  }
  .headerWrap-p.stopLogo .headerNavToggle-p span:nth-child(2) {
    opacity: 0;
  }
  .headerWrap-p.stopLogo .headerNavToggle-p span:last-child {
    translate: 0 0;
    rotate: 20deg;
  }
  .headerWrap-p.stopLogo .headerLogoArea-p a {
    transform: scale(1);
  }
}
.headerWrap-p .headerLogoMain-p {
  flex-shrink: 0;
}
@media screen and (max-width: 1000px) {
  .headerWrap-p .headerLogoMain-p {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    position: relative;
    z-index: 10;
  }
}
.headerWrap-p .headerLogoArea-p {
  display: flex;
  align-items: center;
  gap: 0 30px;
}
.headerWrap-p .headerLogoArea-p__logo {
  width: 90px;
  height: 66.45px;
  aspect-ratio: 90/66.45;
  display: inline-block;
}
.headerWrap-p .headerLogoArea-p__logo:hover {
  opacity: 0.6;
}
.headerWrap-p .headerLogoArea-p__pageName {
  padding-left: 22px;
  border-left: 1px solid #000;
  display: inline-block;
}
.headerWrap-p .headerLogoArea-p__pageName a {
  font-size: 14px;
  line-height: 1.25;
  letter-spacing: 2.52px;
  display: inline-block;
  padding-block: 5px;
}
.headerWrap-p .headerLogoArea-p__pageName a:hover {
  opacity: 0.6;
}
@media screen and (max-width: 1000px) {
  .headerWrap-p .headerLogoArea-p {
    gap: 0 20px;
  }
  .headerWrap-p .headerLogoArea-p__logo {
    width: 72px;
    height: 53.16px;
    aspect-ratio: 72/53.16;
  }
}
.headerWrap-p .headerNavToggle-p span {
  --height: 2px;
}
@media screen and (max-width: 1000px) {
  .headerWrap-p .headerNavToggle-p {
    position: relative;
    cursor: pointer;
    width: 71px;
    height: 47px;
    padding: 10px 16px;
    border-radius: 6px;
    border: 2px solid #eccef0;
    background: #fff;
  }
  .headerWrap-p .headerNavToggle-p span {
    display: block;
    width: calc(100% - 32px);
    height: var(--height);
    transition: 0.3s;
    transform-origin: center;
    background-color: var(--purple);
    position: absolute;
    top: calc(50% - var(--height) / 2);
    left: calc(50% - 16px);
  }
  .headerWrap-p .headerNavToggle-p span:first-child {
    translate: 0 8px;
  }
  .headerWrap-p .headerNavToggle-p span:nth-child(2) {
    translate: 0 0;
  }
  .headerWrap-p .headerNavToggle-p span:last-child {
    translate: 0 -8px;
  }
}

.headerNavArea-p.headerNavPC .headerNav-p {
  display: flex;
  align-items: center;
  gap: 0 24px;
}
.headerNavArea-p.headerNavPC .globalMenu-p {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  flex-wrap: wrap;
  gap: 5px 18px;
}
.headerNavArea-p.headerNavPC .globalMenu-p li:nth-child(7) {
  order: 1;
}
.headerNavArea-p.headerNavPC .globalMenu-p li:nth-child(8) {
  order: 2;
}
.headerNavArea-p.headerNavPC .globalMenu-p li.break {
  order: 3;
  flex-basis: 100%;
  height: 0;
  padding: 0;
  margin: 0;
}
.headerNavArea-p.headerNavPC .globalMenu-p li:nth-child(-n+5) {
  order: 4;
}
.headerNavArea-p.headerNavPC .globalMenu-p li.hasChild {
  cursor: pointer;
}
.headerNavArea-p.headerNavPC .globalMenu-p li.hasChild .navChild {
  display: none !important;
  position: absolute;
  top: 0;
  left: 0;
}
.headerNavArea-p.headerNavPC .globalMenu-p .globalMenuLink-p {
  font-size: 15px;
  letter-spacing: 0.96px;
  line-height: 22px;
  display: flex;
  align-items: center;
}
.headerNavArea-p.headerNavPC .globalMenu-p .globalMenuLink-p:hover {
  opacity: 0.6;
}
.headerNavArea-p.headerNavPC .globalMenu-p .globalMenuLink-p.is-search {
  font-weight: 600 !important;
}
.headerNavArea-p.headerNavPC .globalMenu-p .globalMenuLink-p.is-search .em {
  color: var(--purple);
}
.headerNavArea-p.headerNavPC .globalMenu-p .globalMenuLink-p.is-exlink {
  gap: 6px;
}
.headerNavArea-p.headerNavPC .globalMenu-p .globalMenuLink-p__icon {
  width: 12px;
  height: auto;
}
.headerNavArea-p.headerNavPC .globalContactBtn-p {
  flex-shrink: 0;
}
.headerNavArea-p.headerNavPC .contactBtn {
  color: #fff;
  background: #b06bbe;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 4px;
  padding: 10px;
  width: auto;
  height: 50px;
  border-radius: 6px;
}
.headerNavArea-p.headerNavPC .contactBtn:hover {
  background: #c98ad5;
}
.headerNavArea-p.headerNavPC .contactBtn::before {
  content: "";
  display: inline-block;
  width: 14px;
  height: auto;
  aspect-ratio: 1/1;
  background-image: url(../../common/img/icon_contact_wh.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
.headerNavArea-p.headerNavPC .contactBtn__text {
  font-size: 13px;
  font-weight: 500;
  line-height: 1.2;
  letter-spacing: 0.52px;
  display: inline-flex;
}
.headerNavArea-p.headerNavPC .contactBtn__text .forSP {
  display: none;
}
@media screen and (max-width: 1000px) {
  .headerNavArea-p.headerNavSP {
    background: #f2f2f2;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    overflow-y: scroll;
    padding-bottom: 50px;
    transform: translateY(-100%);
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    transition: all 0.3s ease-out;
  }
}
@media screen and (max-width: 1000px) {
  .headerNavArea-p.headerNavSP .headerNav-p {
    width: 90%;
    margin: auto;
    padding-top: 124px;
    display: flex;
    align-items: revert;
    flex-direction: column-reverse;
    gap: 30px 0;
  }
}
@media screen and (max-width: 1000px) {
  .headerNavArea-p.headerNavSP .globalMenu-p {
    display: block;
  }
}
@media screen and (max-width: 1000px) {
  .headerNavArea-p.headerNavSP .globalMenu-p .globalMenuLink-p {
    font-size: 18px;
    line-height: 26px;
    letter-spacing: 1.15px;
    padding: 16px 0;
    width: 100%;
    display: flex;
    border-bottom: 1px solid #ccc;
  }
}
@media screen and (max-width: 1000px) and (max-width: 1000px) {
  .headerNavArea-p.headerNavSP .globalMenu-p .globalMenuLink-p__icon {
    width: 12px;
    height: auto;
  }
}
@media screen and (max-width: 1000px) {
  .headerNavArea-p.headerNavSP .globalMenu-p .globalMenuLink-p.is-search {
    font-weight: 600 !important;
    justify-content: space-between;
  }
}
@media screen and (max-width: 1000px) {
  .headerNavArea-p.headerNavSP .globalMenu-p .globalMenuLink-p.is-search .em {
    color: var(--purple);
  }
}
@media screen and (max-width: 1000px) {
  .headerNavArea-p.headerNavSP .globalMenu-p .globalMenuLink-p.is-exlink {
    gap: 6px;
  }
}
@media screen and (max-width: 1000px) {
  .headerNavArea-p.headerNavSP .globalMenu-p .hasChild .navChild {
    display: none !important;
    padding: 10px 0;
    background-color: #fff;
  }
}
.headerNavArea-p.headerNavSP .globalMenu-p .hasChild .navChildItem {
  color: #6C6971;
  padding: 10px 24px;
  display: block;
  font-size: 15px;
  line-height: 22px;
  letter-spacing: 0.96px;
  word-break: keep-all;
  white-space: nowrap;
}
.headerNavArea-p.headerNavSP .globalContactBtn-p {
  flex-shrink: 0;
}
.headerNavArea-p.headerNavSP .contactBtn {
  color: #fff;
  background: #b06bbe;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 16px;
  border-radius: 6px;
  flex-direction: row;
  gap: 10px;
}
.headerNavArea-p.headerNavSP .contactBtn:hover {
  background: #c98ad5;
}
.headerNavArea-p.headerNavSP .contactBtn::before {
  content: "";
  display: inline-block;
  width: 20px;
  height: auto;
  aspect-ratio: 1/1;
  background-image: url(../../common/img/icon_contact_wh.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
.headerNavArea-p.headerNavSP .contactBtn__text {
  font-size: 18px;
  line-height: 1.4;
  letter-spacing: 0.56px;
  display: inline-flex;
}
.headerNavArea-p.headerNavSP .contactBtn__text .forSP {
  display: block;
}

.footer-p {
  background: #FEFAFF;
}
@media screen and (max-width: 1000px) {
  .footer-p {
    padding-block: 54px 32px;
  }
}

.footerWrap-p {
  display: flex;
  gap: 60px 112px;
  padding-block: 64px;
}
.footerWrap-p .footerLeft-p {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 64px 0;
  flex-basis: 0;
  flex-grow: 1;
}
.footerWrap-p .footerRight-p {
  display: flex;
  align-items: flex-end;
  flex-direction: column;
  gap: 40px;
}
@media screen and (max-width: 1000px) {
  .footerWrap-p {
    display: flex;
    flex-direction: column-reverse;
    padding-block: 0;
  }
  .footerWrap-p .footerRight-p {
    align-items: center;
  }
}

.footerLogoArea-p {
  width: 142px;
  height: auto;
  aspect-ratio: 107/79;
  display: block;
}

.footerInquiry-p {
  display: flex;
  flex-direction: column;
  gap: 7px 0;
}
.footerInquiry-p dt {
  font-size: 15px;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 1px;
  text-align: right;
}
.footerInquiry-p dd {
  font-size: 15px;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 1px;
  text-align: right;
}
.footerInquiry-p dd .is-num {
  font-size: 16px;
  font-weight: 500;
}
@media screen and (max-width: 1000px) {
  .footerInquiry-p dt, .footerInquiry-p dd {
    text-align: center;
  }
}

.footerSocial-p a {
  display: inline-block;
  width: 26px;
  height: 26px;
}
.footerSocial-p a + a {
  margin-left: 8px;
}

.footerNavWrap-p {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 32px 24px;
}
@media screen and (max-width: 1000px) {
  .footerNavWrap-p {
    grid-template-columns: repeat(1, 1fr);
  }
}

.footerMainMenuWrap-p {
  display: flex;
  flex-direction: column;
  gap: 22px;
}

.footerMainMenu-p__parent {
  font-size: 16px;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.8px;
}
.footerMainMenu-p__parent .em {
  color: var(--purple);
}
.footerMainMenu-p__parent .ico-plus {
  display: none;
}
@media screen and (max-width: 1000px) {
  .footerMainMenu-p__parent {
    font-size: 18px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 16px;
    border-bottom: solid 1px #ccc;
  }
  .footerMainMenu-p__parent .ico-plus {
    display: inline-block;
    width: 16px;
    height: 16px;
    aspect-ratio: 1/1;
    position: relative;
    transition: all 0.3s ease-out;
  }
  .footerMainMenu-p__parent .ico-plus::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 2px;
    background-color: var(--purple);
  }
  .footerMainMenu-p__parent .ico-plus::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(90deg);
    width: 100%;
    height: 2px;
    background-color: var(--purple);
  }
  .footerMainMenu-p__parent.is-open .ico-plus::after {
    transform: translate(-50%, -50%) rotate(0deg);
  }
}
.footerMainMenu-p__child {
  pointer-events: none;
  padding-block: 22px 0;
}
@media screen and (max-width: 1000px) {
  .footerMainMenu-p__child {
    display: none;
    padding: 24px 0;
  }
}

.footerMainMenuTop-p {
  display: none;
}
@media screen and (max-width: 1000px) {
  .footerMainMenuTop-p {
    font-size: 15px;
    font-weight: 500;
    line-height: 100%;
    letter-spacing: 0.6px;
    display: block;
    margin-bottom: 16px;
  }
}

.footerMainMenuChild-p {
  font-size: 15px;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 0.6px;
  display: flex;
  flex-direction: column;
  gap: 18px;
}
@media screen and (max-width: 1000px) {
  .footerMainMenuChild-p {
    gap: 8px;
  }
}

.footerSubMenu-p {
  font-size: 15px;
  line-height: 1;
  letter-spacing: 0.72px;
  display: flex;
  flex-direction: column;
  gap: 24px 32px;
}
.footerSubMenu-p a.is-exlink {
  display: flex;
  gap: 6px;
  align-items: center;
}
.footerSubMenu-p a.is-exlink img {
  width: 11px;
  height: auto;
}
@media screen and (max-width: 1000px) {
  .footerSubMenu-p {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }
}

.footerCopyright-p {
  font-size: 12px;
  font-weight: 300;
  line-height: 1.5;
  letter-spacing: 0.36px;
}

.common_width {
  max-width: 1080px;
  width: 90%;
  margin: 0 auto;
}

.common_width_small {
  max-width: 820px;
  width: 90%;
  margin: 0 auto;
}

@media screen and (max-width: 768px) {
  .common_width {
    width: 88%;
  }
}
.common_width-p {
  max-width: 1080px;
  width: calc(100% - 32px);
  margin: 0 auto;
}

.common_width_small-p {
  max-width: 820px;
  width: calc(100% - 32px);
  margin: 0 auto;
}

.commonTitle {
  position: relative;
  font-size: 32px;
  line-height: 43px;
  letter-spacing: 1.5px;
  color: #b06bbe;
  padding-left: 27px;
}

.commonTitle::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  border: 4px solid #b06bbe;
  width: 15px;
  height: 15px;
  background: #fff;
  border-radius: 50%;
}

@media screen and (max-width: 768px) {
  .commonTitle {
    font-size: 24px;
    line-height: 31px;
    letter-spacing: 1.13px;
    padding-left: 21px;
  }
  .commonTitle::before {
    border: 3px solid #b06bbe;
    width: 13px;
    height: 13px;
    margin: 9px 0 0 0;
  }
}
.commonLinkArea a {
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

.commonLinkText {
  font-size: 15px;
  letter-spacing: 0.96px;
  line-height: 22px;
  margin-right: 18px;
}

.commonLinkIcon {
  width: 40px;
  height: 40px;
  background: #212029;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  transition: 0.3s;
}

.commonLinkArea a:hover .commonLinkIcon {
  transform: scale(1.1);
}

.commonLinkIcon img {
  width: 12px;
  height: 12px;
}

@media screen and (max-width: 768px) {
  .commonLinkText {
    font-size: 13px;
    letter-spacing: 0.83px;
    line-height: 19px;
    margin-right: 14px;
  }
  .commonLinkIcon {
    width: 37px;
    height: 37px;
  }
  .commonLinkIcon img {
    width: 11px;
    height: 11px;
  }
}
.backLinkArea {
  text-align: center;
}

.backLink {
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

.backLinkText {
  font-size: 15px;
  letter-spacing: 0.9px;
  line-height: 21px;
  margin-bottom: -4px;
  margin-right: 18px;
}

.backLinkImg {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background: #212029;
  display: flex;
  align-items: center;
  justify-content: center;
}

.backArchiveArrow img {
  width: 12px;
}

.notFound {
  padding: 40px 0 160px;
  text-align: center;
}

.notFoundImg {
  max-width: 282px;
  margin: 0 auto 44px;
}

.notFoundTitle {
  font-weight: 400;
  font-size: 26px;
  letter-spacing: 1.22px;
  line-height: 37px;
  margin-bottom: 40px;
  color: #b06bbe;
}

.notFoundText {
  margin-bottom: 40px;
  font-size: 15px;
  letter-spacing: 0.45px;
  line-height: 36px;
  letter-spacing: 300;
}

@media screen and (max-width: 768px) {
  .notFoundTitle {
    font-size: 18px;
    line-height: 28px;
    letter-spacing: 0.85px;
  }
  .notFoundText {
    font-size: 12px;
    letter-spacing: 0.29px;
    line-height: 26px;
  }
}
.singleTitle {
  position: relative;
  font-size: 40px;
  line-height: 58px;
  letter-spacing: 1.68px;
  padding-left: 28px;
  margin-bottom: 20px;
}

.singleTitle::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  border: 4px solid #b06bbe;
  width: 15px;
  height: 15px;
  background: #fff;
  border-radius: 50%;
}

@media screen and (max-width: 768px) {
  .singleTitle {
    font-size: 24px;
    line-height: 34px;
    margin-bottom: 18px;
    margin-top: -5px;
    padding-left: 23px;
  }
  .singleTitle::before {
    top: 11px;
    margin: 0;
    width: 13px;
    height: 13px;
  }
}
.singleTitle-p {
  position: relative;
  padding-left: 48px;
  margin-bottom: 40px;
  color: var(--purple);
  font-size: 40px;
  line-height: 1.3;
  letter-spacing: 3.2px;
}

.singleTitle-p::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 28px;
  height: auto;
  aspect-ratio: 1/1;
  background: url("../../common/img/icon_singleTitle-p.svg") center/contain no-repeat;
}

@media screen and (max-width: 768px) {
  .singleTitle-p {
    font-size: 24px;
    line-height: 34px;
    margin-bottom: 18px;
    padding-left: 30px;
  }
  .singleTitle-p::before {
    width: 20px;
  }
}
.parts-caseWrap {
  display: flex;
  gap: 33px;
}

.parts-caseWrap > div {
  display: block;
  width: calc(33.33% - 16.5px);
}

.parts-caseLink {
  display: block;
  margin-bottom: 15px;
}

.parts-caseLinkImg {
  position: relative;
  clip-path: inset(0 0 round 12px 12px 12px 12px);
  margin-bottom: 15px;
  overflow: hidden;
}

.parts-caseLinkImg:before {
  content: "";
  position: absolute;
  z-index: 10;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  margin: auto;
  border-radius: 12px;
  border: 1px solid #eccef0;
}

.parts-caseLinkImg > img {
  height: 220px;
  width: 100%;
  object-fit: cover;
  object-position: center;
  transition: 0.3s;
}

.parts-caseLink:hover .parts-caseLinkImg > img {
  transform: scale(1.1);
}

.parts-caseLinkCategory {
  border-radius: 0 12px 0 0;
  border-top: 1px solid #eccef0;
  border-right: 1px solid #eccef0;
  background: #f8eafa;
  position: absolute;
  bottom: -1px;
  left: -1px;
  padding: 4px 14px;
  color: #b06bbe;
  font-size: 14px;
  letter-spacing: 0.76px;
  line-height: 20px;
}

.parts-caseLinkTitle {
  font-size: 16px;
  letter-spacing: 0.96px;
  line-height: 24px;
  margin-bottom: 7.5px;
}

.parts-caseLinkText {
  color: #6c6971;
  font-size: 14px;
  letter-spacing: 0.7px;
  line-height: 20px;
}

.parts-caseTagArea {
  display: flex;
  flex-wrap: wrap;
  gap: 6px;
}

.parts-caseTagArea > a {
  display: inline-block;
  border: 1px solid #cccccc;
  border-radius: 4px;
  padding: 3px 7px;
  color: #b06bbe;
  font-size: 13px;
  letter-spacing: 0.78px;
  line-height: 19px;
}

.parts-caseTagArea > a:hover {
  background: #f8eafa;
  opacity: 1;
}

@media screen and (max-width: 768px) {
  .parts-caseWrap {
    flex-direction: column;
    gap: 40px;
  }
  .parts-caseWrap > div {
    width: 100%;
  }
  .parts-caseLinkImg {
    margin-bottom: 19px;
  }
  .parts-caseLinkTitle {
    /* letter-spacing: 0.86px; */
  }
}
.parts-activityWrap {
  display: flex;
  gap: 33px;
}

.parts-activityWrap > div {
  display: block;
  width: calc(33.33% - 16.5px);
}

.parts-activityLink {
  display: block;
  margin-bottom: 15px;
}

.parts-activityLinkImg {
  position: relative;
  clip-path: inset(0 0 round 12px 12px 12px 12px);
  margin-bottom: 15px;
  overflow: hidden;
}

.parts-activityLinkImg:before {
  content: "";
  position: absolute;
  z-index: 10;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  margin: auto;
  border-radius: 12px;
  border: 1px solid #eccef0;
}

.parts-activityLinkImg > img {
  height: 220px;
  width: 100%;
  object-fit: cover;
  object-position: center;
  transition: 0.3s;
}

.parts-activityLink:hover .activityLinkImg > img {
  transform: scale(1.1);
}

.parts-activityLinkCategory {
  border-radius: 0 12px 0 0;
  border-top: 1px solid #eccef0;
  border-right: 1px solid #eccef0;
  background: #f8eafa;
  position: absolute;
  bottom: -1px;
  left: -1px;
  padding: 4px 14px;
  color: #b06bbe;
  font-size: 14px;
  letter-spacing: 0.76px;
  line-height: 20px;
}

.parts-activityLinkTitle {
  font-size: 16px;
  letter-spacing: 0.96px;
  line-height: 24px;
  margin-bottom: 7.5px;
}

.parts-activityLinkText {
  color: #6c6971;
  font-size: 14px;
  letter-spacing: 0.7px;
  line-height: 20px;
}

.parts-activityTagArea {
  display: flex;
  flex-wrap: wrap;
  gap: 6px;
}

.parts-activityTagArea > a {
  display: inline-block;
  border: 1px solid #cccccc;
  border-radius: 4px;
  padding: 3px 7px;
  color: #b06bbe;
  font-size: 13px;
  letter-spacing: 0.78px;
  line-height: 19px;
}

.parts-activityTagArea > a:hover {
  background: #f8eafa;
  opacity: 1;
}

@media screen and (max-width: 768px) {
  .parts-activityWrap {
    flex-direction: column;
    gap: 40px;
  }
  .parts-activityWrap > div {
    width: 100%;
  }
  .parts-activityLinkImg {
    margin-bottom: 19px;
  }
  .parts-activityLinkTitle {
    /* letter-spacing: 0.86px; */
  }
}